<%- include('../../sub-layout/client-general', 
{ 
    pageTitle: 'My account',
    addLink: `
        <link rel="stylesheet" href="${asset('/css/page/client/my-account.css')}">
    `,
    addMain: `
        <main id="Main">
            <div id="userInfo">
                <div class="break">
                    <p>Name:</p>
                    <span class="non-editable" id="name"></span>
                    <input type="text" class="editable" value="" name="name">
                    <br>
                </div>
            
                <div class="break">
                    <p>Phone:</p>
                    <span class="non-editable" id="phone"></span>
                    <input type="text" class="editable" value="" name="phone">
                    <br>
                </div>
                
                <div class="break">
                    <p>Address:</p>
                    <span class="non-editable"id="address"></span>
                    <input type="text" class="editable" value="" name="address">
                    <br>
                </div>
            
                <div class="break">
                    <p>Clinic Name:</p>
                    <span class="non-editable" id="clinic-name"></span>
                    <select name="clinicId" class="editable"></select>
                <br>
                </div>
            
                <button id="editButton">Edit</button>
                <button id="cancelButton">Cancel edit</button>
                <button id="saveButton">Save</button>
              </div>
        </main>
    `,
    addScript: `
        <script src="https://code.jquery.com/jquery-3.7.1.js"
            integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>
        <script src="${asset('/js/backtick_dynamic_html.js')}"></script>
        <script src="${asset('/js/page/client/my-account.js')}"></script>
    `
}) -%>